### Hierarchy

- IconOwnProps

## Index

### Properties

- classes
- color
- height
- size
- symbolId
- width

## Properties

### Optional classes

classes: undefined | object

- Defined in components/Icon/index.tsx:8

### Optional color

color: undefined | string

- Defined in components/Icon/index.tsx:15

### Optional height

height: undefined | number

- Defined in components/Icon/index.tsx:13

### Optional size

size: number | string

- Defined in components/Icon/index.tsx:14

### symbolId

symbolId: IconSymbol

- Defined in components/Icon/index.tsx:11

### Optional width

width: undefined | number

- Defined in components/Icon/index.tsx:12

Generated using TypeDoc